<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="maintain-server" type="docker-deploy" factoryName="dockerfile" server-name="Docker">
    <deployment type="dockerfile">
      <settings>
        <option name="imageTag" value="maintain/maintain-server:4.8.2" />
        <option name="buildOnly" value="true" />
        <option name="sourceFilePath" value="maintain-admin/Dockerfile" />
      </settings>
    </deployment>
    <method v="2" />
  </configuration>
</component>
